[Titles]
Title = "GUÍA DE AYUDA PARA EL JUGADOR"
Tab1= "• Promociones"
Tab2= "• Primeros pasos"
Tab3= "• Comandos y funciones"
Tab4= "• Clases y evoluciones"
Tab5= "• Itens y combinaciones"
Tab6= "• Mapas y monstruos"
Tab7= "• Misiones y misiones"
Tab8= "• Eventos y consejos"
Tab9= "• Castle Siege"
Tab10= "• La historia de MU"
Tab11= "• Reglas y términos"
Code= "ENVIAR CÓDIGO AHORA"
Chaos= "CHAOS GOBLIN MACHINE"
Itens= "ITENES Y COMBINACIONES"
Stat= "BUILD STATUS"
Maps = "MAPAS - EFECTOS Y CLIMA"
Monster= "MONSTRUOS - JEFE Y SPOTS"
Siege= "LA BATALLA MÁS IMPORTANTE DEL CONTINENTE!"
DWizard= "DarkWizard"
DKnight= "DarkKnight"
FElf= "FairyElf"
MGladiator= "MagicGladiator"
DLord= "DarkLord"
Summoner= "Summoner"
RFighter= "RageFighter"
Event= "Nuevo Evento"
Promotion= "Paquete Promocional"
GiftCode= "Código de regalo"
Site= "Ir al Sitio"
EventBtn= "Sobre el Evento"
PromoBtn = "Comprar Paquete"
CodeBtn = "Obtener Código"
More= "Saber mas"
Message= "Solo se puede usar en una Safe Zone!!"